Bug 427812 - RFE: Split animation related backgrounds
RFE: Split animation related backgrounds
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2008-01-07 12:30 EST by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-29 14:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-01-07 12:30:09 EST
Description of problem:

Desktop basic backgrounds package is currently large in part because of the
animated backgrounds feature used by default in Fedora 8 in GNOME. However this
feature is not used by either KDE or Xfce and adds a large size to the current
KDE spin and the new Xfce, Single CD size games spin that I am working on. Since
we could use that space for other purposes while retaining the same default
background across spins, I would like to see the animated backgrounds split into
a different package and prune down the size of the desktop basic backgrounds

Additional info:

The current Xfce maintainer is in agreement with me and Xfce has a dependency on
desktop basic backgrounds package which is the major reason for the current
Comment 1 Kevin Fenzi 2008-01-07 12:41:16 EST
Note that I would be happy to quickly review such a split off package for you. ;) 
Comment 2 David Zeuthen 2008-01-07 14:15:49 EST
I dunno. I think now that it's 2008 we should simply just ditch the idea of
fitting on a single CD and go for DVD-only. Dunno.
Comment 3 Kevin Fenzi 2008-01-07 14:25:10 EST
Perhaps for full Gnome/KDE spins... but it would be nice to have Xfce available
on CD, especially for those older machines that might need fewer resources, and
not have a DVD drive available. 
Comment 4 Rahul Sundaram 2008-01-07 14:46:56 EST
Also in some countries DVD readers/writers and media is very expensive compared
to CD media and we will miss out quite a lot of potential end users if we just
do a DVD spin
Comment 5 Jon Stanley 2008-04-23 16:30:25 EDT
Adding FutureFeature keyword to RFE's.
Comment 6 Matthias Clasen 2009-08-29 14:39:14 EDT
Don't think this is relevant anymore. We ship animated backgrounds in their own packages nowadays.

Note You need to log in before you can comment on or make changes to this bug.